$kind: http-request
url: "{{KB_Local}}/exclusives/1/delete"
method: DELETE
body:
  type: json
  content: |-
    {
        "user_id":1,
        "email":"mplat84@gmail.com",
        "otp":318881
    }
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 6000
